@charset "UTF-8";
/* CSS Document */

.centernav_font {
  font-size: 15px;
  font-family: 'Josefin Sans', sans-serif;
  color: #FFF;
}

.centernav_font a:link {
  color: #FFF; 
  text-decoration: none;
}

.centernav_font a:visited {
  color: #FFF;
}

.centernav_font a:hover {
  color: #003B5C;
}

/* define a fixed width for the entire menu */
.sn_navigation {
  width: 160px;
}

/* reset our lists to remove bullet points and padding */
.sn_mainmenu, .sn_submenu {
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: bold;
  font-size: 16px;
}

.sn_dropdown {
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: normal;
  font-size: 13px;
}

/* THE INACTIVE TABS; make ALL links (main and submenu) have padding and background color */
.sn_mainmenu a {
  display: block;
  background-color: #5d5e5f; /* dark blue #3c4d6d */
  text-decoration: none;
  text-align: center;
  padding: 10px 0px;
  color: #FFF;
  /* border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom: 3px solid #525151; */
}

.sn_inactivemenu {
  display: block;
  background-color: #5d5e5f; /* dark blue #3c4d6d */
  text-decoration: none;
  text-align: center;
  padding: 10px 0px;
  color: #FFF;
  /* border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom: 3px solid #525151; */
}

.sn_mainmenu .sn_navactive a {
  display: block;
  background-color: #5d5e5f;
  text-decoration: none;
  text-align: center;
  padding: 20px 0px;
  color: #FFF;
  /* border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom: 3px solid #525151;
  border-left: 3px solid #525151;
  border-top: 3px solid #525151; */
}

/* add hover behaviour */

/* ROLL OVER COLOR */
.sn_mainmenu a:hover {
    background-color: #93a6bb; /* faded grayish blue */
}


/* when hovering over a .mainmenu item,
  display the submenu inside it.
  we're changing the submenu's max-height from 0 to 200px;
*/

.sn_mainmenu li:hover .sn_submenu {
  display: block;
  max-height: 500px;
}

/*
  we now overwrite the background-color for .submenu links only.
  CSS reads down the page, so code at the bottom will overwrite the code at the top.
*/



/* FIXED DROPDOWN MENU FOR EACH TAB! */

.sn_dropdown a {
  display: block;
  background-color: #eceeef; /* #C3D7EE ucla baby blue */
  text-decoration: none;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  padding: 5px 0px;
  color: #575758; /* dark blue #536b87; */     
  /* border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom: 3px solid #525151; */
  transition: all 0.35s ease 0s;
}


.sn_dropdown a:hover {
	background-color: #93a6bb;
}



.sn_submenu a {
  background-color: #3c4d6d;
}

/* hover behaviour for links inside .submenu */

.sn_submenu a:hover {
  background-color: #7d91a9;
}

/* this is the initial state of all submenus.
  we set it to max-height: 0, and hide the overflowed content.
*/


/* for the side nav icons */
.sn_icon {
	padding: 5px 0px 0px 0px;
}